Debian Bug report logs - #709025
needs to search /u/s/texmf/web2c and break against old TL

version graph

Package: libkpathsea6; Maintainer for libkpathsea6 is Debian TeX Maintainers <debian-tex-maint@lists.debian.org>; Source for libkpathsea6 is src:texlive-bin.

Reported by: Remi Vanicat <vanicat@debian.org>

Date: Mon, 20 May 2013 11:00:01 UTC

Severity: serious

Tags: jessie, moreinfo, sid, unreproducible

Merged with 709076, 709094, 709142, 709159

Fixed in version texlive-bin/2013.20130521.30601-1

Done: Norbert Preining <preining@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, vanicat@debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 11:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Remi Vanicat <vanicat@debian.org>:
New Bug report received and forwarded. Copy sent to vanicat@debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 11:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Remi Vanicat <vanicat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: tex-common: Fail to upgrade
Date: Mon, 20 May 2013 12:56:27 +0200
Package: tex-common
Version: 4.03
Severity: grave

When upgrading my sid this morning, updating tex-common failed:

Paramétrage de tex-common (4.03) ...
Running mktexlsr. This may take some time... done.
Running updmap-sys. This may take some time... 
updmap-sys failed. Output has been stored in
/tmp/updmap.BlnrELfd
Please include this file if you report a bug.

Sometimes, not accepting conffile updates in /etc/texmf/updmap.d
causes updmap-sys to fail.  Please check for files with extension
.dpkg-dist or .ucf-dist in this directory



The content of /tmp/updmap.BlnrELfd follow:

--8<---------------cut here---------------start------------->8---
updmap: Cannot find TEXMFROOT, aborting!
--8<---------------cut here---------------end--------------->8---

the /etc/texmf/updmap.d/ contain no .dpkg-dist nor .ucf-dist file 




-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (150, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.8-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages tex-common depends on:
ii  debconf [debconf-2.0]  1.5.50
ii  dpkg                   1.16.10
ii  ucf                    3.0027

tex-common recommends no packages.

Versions of packages tex-common suggests:
ii  debhelper  9.20130518

Versions of packages texlive-base depends on:
ii  debconf [debconf-2.0]  1.5.50
ii  dpkg                   1.16.10
ii  install-info           5.1.dfsg.1-3
ii  libpaper-utils         1.1.24+nmu2
iu  luatex                 0.76.0-1
ii  texlive-binaries       2012.20120628-4
ii  texlive-common         2012.20120611-5
ii  texlive-doc-base       2012.20120611-1
ii  ucf                    3.0027
ii  xdg-utils              1.1.0~rc1+git20111210-7

Versions of packages texlive-base recommends:
ii  lmodern  2.004.4-3

Versions of packages texlive-base suggests:
ii  evince [postscript-viewer]       3.4.0-3.1
ii  ghostscript [postscript-viewer]  9.05~dfsg-6.3
ii  gv [postscript-viewer]           1:3.7.3-1
ii  perl-tk                          1:804.030-1
ii  xpdf [pdf-viewer]                3.03-10

Versions of packages texlive-binaries depends on:
ii  dpkg            1.16.10
ii  ed              1.8-1
ii  install-info    5.1.dfsg.1-3
ii  libc6           2.17-3
ii  libfontconfig1  2.9.0-7.1
ii  libfreetype6    2.4.9-1.1
ii  libgcc1         1:4.8.0-7
ii  libgraphite3    1:2.3.1-0.2
ii  libgs9          9.05~dfsg-6.3
ii  libkpathsea6    2013.20130516.30500-1
ii  libpng12-0      1.2.49-4
ii  libpoppler19    0.18.4-6
ii  libptexenc1     2013.20130516.30500-1
ii  libstdc++6      4.8.0-7
ii  libx11-6        2:1.5.0-1
ii  libxaw7         2:1.0.10-2
ii  libxmu6         2:1.1.1-1
ii  libxpm4         1:3.5.10-1
ii  libxt6          1:1.1.3-1
ii  perl            5.14.2-21
ii  texlive-common  2012.20120611-5
ii  zlib1g          1:1.2.8.dfsg-1

Versions of packages texlive-binaries recommends:
iu  luatex          0.76.0-1
ii  python          2.7.3-5
ii  ruby            1:1.9.3
ii  ruby1.8 [ruby]  1.8.7.358-7
ii  texlive-base    2012.20120611-5
ii  tk8.4 [wish]    8.4.19-5
ii  tk8.5 [wish]    8.5.11-2

-- debconf information:
  texlive-base/texconfig_ignorant:
  tex-common/check_texmf_wrong:
  texlive-base/binary_chooser: pdftex, dvips, dvipdfmx, xdvi
  tex-common/check_texmf_missing:

-- 
Rémi Vanicat



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 13:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 13:21:04 GMT) Full text and rfc822 format available.

Message #10 received at 709025@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: Remi Vanicat <vanicat@debian.org>, 709025@bugs.debian.org
Subject: Re: Bug#709025: tex-common: Fail to upgrade
Date: Mon, 20 May 2013 22:19:28 +0900
severity 709025 important
tag 709025 + unreproducible moreinfo
thanks

> updmap: Cannot find TEXMFROOT, aborting!

Uhhh, what is the output of
	kpsewhich -var-value=TEXMFROOT

Norbert

------------------------------------------------------------------------
PREINING, Norbert                               http://www.preining.info
JAIST, Japan                                 TeX Live & Debian Developer
DSA: 0x09C5B094   fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
------------------------------------------------------------------------



Severity set to 'important' from 'grave' Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Mon, 20 May 2013 13:21:07 GMT) Full text and rfc822 format available.

Added tag(s) unreproducible and moreinfo. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Mon, 20 May 2013 13:21:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 13:33:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 13:33:09 GMT) Full text and rfc822 format available.

Message #19 received at 709025@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: cf <cfroehlich@chemsw.com>
Cc: 709025@bugs.debian.org
Subject: Re: unsubscribe (was: Bug#709025: tex-common: Fail to upgrade)
Date: Mon, 20 May 2013 22:30:40 +0900
On Mo, 20 Mai 2013, cf wrote:
>    unsubscribe

Could you please stop swamping us with unsubscribe emails which
do nothing ?????

Norbert

------------------------------------------------------------------------
PREINING, Norbert                               http://www.preining.info
JAIST, Japan                                 TeX Live & Debian Developer
DSA: 0x09C5B094   fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
------------------------------------------------------------------------



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 13:33:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to cf <cfroehlich@chemsw.com>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 13:33:12 GMT) Full text and rfc822 format available.

Message #24 received at 709025@bugs.debian.org (full text, mbox):

From: cf <cfroehlich@chemsw.com>
To: Norbert Preining <preining@logic.at>, 709025@bugs.debian.org
Subject: unsubscribe (was: Bug#709025: tex-common: Fail to upgrade)
Date: Mon, 20 May 2013 09:26:15 -0400
[Message part 1 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 13:33:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to cf <cfroehlich@chemsw.com>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 13:33:15 GMT) Full text and rfc822 format available.

Message #29 received at 709025@bugs.debian.org (full text, mbox):

From: cf <cfroehlich@chemsw.com>
To: Norbert Preining <preining@logic.at>, 709025@bugs.debian.org
Subject: unsubscribe (was: Bug#709025: tex-common: Fail to upgrade)
Date: Mon, 20 May 2013 09:26:15 -0400
[Message part 1 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 13:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Eddy F." <edfnet-deb@yahoo.fr>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 13:36:07 GMT) Full text and rfc822 format available.

Message #34 received at 709025@bugs.debian.org (full text, mbox):

From: "Eddy F." <edfnet-deb@yahoo.fr>
To: 709025@bugs.debian.org
Subject: Output of kpsewhich command
Date: Mon, 20 May 2013 15:33:38 +0200
Dear maintainer,

I experience the same bug. 

Re message #10, the output of the

kpsewhich -var-value=TEXMFROOT

command is empty.


-- 
Eddy F.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 13:51:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 13:51:14 GMT) Full text and rfc822 format available.

Message #39 received at 709025@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: Remi Vanicat <vanicat@debian.org>, 709025@bugs.debian.org, "Eddy F." <edfnet-deb@yahoo.fr>
Subject: Re: Bug#709025: tex-common: Fail to upgrade
Date: Mon, 20 May 2013 22:47:07 +0900
On Mo, 20 Mai 2013, Remi Vanicat wrote:
> updmap: Cannot find TEXMFROOT, aborting!

On Mo, 20 Mai 2013, Eddy F. wrote:
> kpsewhich -var-value=TEXMFROOT
> 
> command is empty.

Hmm, please downgrade to 4.02 for the time being.
I guess that this is a bad interaction betwen new tex-common
and old texlive.

Which version of TeX Live (texlive-base) do you have installed?

Norbert

------------------------------------------------------------------------
PREINING, Norbert                               http://www.preining.info
JAIST, Japan                                 TeX Live & Debian Developer
DSA: 0x09C5B094   fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
------------------------------------------------------------------------



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 13:51:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Schutte <michi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 13:51:17 GMT) Full text and rfc822 format available.

Message #44 received at 709025@bugs.debian.org (full text, mbox):

From: Michael Schutte <michi@debian.org>
To: 709025@bugs.debian.org
Subject: Re: Bug#709025: Output of kpsewhich command
Date: Mon, 20 May 2013 15:50:24 +0200
[Message part 1 (text/plain, inline)]
On Mon, May 20, 2013 at 03:33:38PM +0200, Eddy F. wrote:
> I experience the same bug. 
> 
> Re message #10, the output of the
> 
> kpsewhich -var-value=TEXMFROOT
> 
> command is empty.

Same for me.  FWIW, I’m still running tex-common 4.02 because I saw this
report in apt-listbugs (and noticed that there was a problem due to
luatex failing to configure), so the problem might be caused by some
other upgrade.  The only TeX-related things which did get upgraded today
are texlive-latex3 and luatex.

I have attached my output from

	kpsewhich -debug=127 -var-value=TEXMFROOT

in case this is helpful.

Cheers,
Michael
[kpsewhich.log (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 13:57:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 13:57:12 GMT) Full text and rfc822 format available.

Message #49 received at 709025@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: Michael Schutte <michi@debian.org>, 709025@bugs.debian.org
Subject: Re: Bug#709025: Output of kpsewhich command
Date: Mon, 20 May 2013 22:54:48 +0900
Hi MIchael,

thanks for your email.

On Mo, 20 Mai 2013, Michael Schutte wrote:
> Same for me.  FWIW, I’m still running tex-common 4.02 because I saw this

?? And which texlive-binaries?

> kdebug:  = /etc/texmf/web2c:/usr/local/share/texmf/web2c:/usr/share/texlive/texmf-dist/web2c

That looks like texlive-binaries from 2013...

True?

Norbert

------------------------------------------------------------------------
PREINING, Norbert                               http://www.preining.info
JAIST, Japan                                 TeX Live & Debian Developer
DSA: 0x09C5B094   fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
------------------------------------------------------------------------



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 14:09:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Schutte <michi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 14:09:10 GMT) Full text and rfc822 format available.

Message #54 received at 709025@bugs.debian.org (full text, mbox):

From: Michael Schutte <michi@debian.org>
To: Norbert Preining <preining@logic.at>, 709025@bugs.debian.org
Subject: Re: Bug#709025: Output of kpsewhich command
Date: Mon, 20 May 2013 16:08:44 +0200
Hey Norbert,

On Mon, May 20, 2013 at 10:54:48PM +0900, Norbert Preining wrote:
> thanks for your email.
> 
> On Mo, 20 Mai 2013, Michael Schutte wrote:
> > Same for me.  FWIW, I’m still running tex-common 4.02 because I saw this
> 
> ?? And which texlive-binaries?
> 
> > kdebug:  = /etc/texmf/web2c:/usr/local/share/texmf/web2c:/usr/share/texlive/texmf-dist/web2c
> 
> That looks like texlive-binaries from 2013...
> 
> True?

No, texlive-binaries is at 2012.20120628-4 here.  Since I’m completely
unfamiliar with versioning and interrelationships of TeX packages,
here are my installed versions for everything starting in texlive:

	texlive 2012.20120611-5
	texlive-base 2012.20120611-5
	texlive-bibtex-extra 2012.20120611-2
	texlive-binaries 2012.20120628-4
	texlive-common 2012.20120611-5
	texlive-doc-base 2012.20120611-1
	texlive-extra-utils 2012.20120611-2
	texlive-font-utils 2012.20120611-2
	texlive-fonts-extra 2012.20120611-2
	texlive-fonts-extra-doc 2012.20120611-2
	texlive-fonts-recommended 2012.20120611-5
	texlive-fonts-recommended-doc 2012.20120611-5
	texlive-generic-extra 2012.20120611-2
	texlive-generic-recommended 2012.20120611-5
	texlive-lang-german 2012.20120611-2
	texlive-latex-base 2012.20120611-5
	texlive-latex-base-doc 2012.20120611-5
	texlive-latex-extra 2012.20120611-2
	texlive-latex-extra-doc 2012.20120611-2
	texlive-latex-recommended 2012.20120611-5
	texlive-latex-recommended-doc 2012.20120611-5
	texlive-latex3 2012.20120611-2
	texlive-luatex 2012.20120611-5
	texlive-math-extra 2012.20120611-2
	texlive-metapost 2012.20120611-5
	texlive-metapost-doc 2012.20120611-5
	texlive-pictures 2012.20120611-5
	texlive-pictures-doc 2012.20120611-5
	texlive-pstricks 2012.20120611-2
	texlive-pstricks-doc 2012.20120611-2
	texlive-publishers 2012.20120611-2
	texlive-publishers-doc 2012.20120611-2
	texlive-science 2012.20120611-2
	texlive-science-doc 2012.20120611-2
	texlive-xetex 2012.20120611-5

Basically, 2012 across the board.  So it doesn’t seem unlikely that
something texlive depends on is causing this issue.

I have downgraded luatex and texlive-latex3 since my last mail, yet the
problem persists.

Please let me know if you need any further information.

Michael



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 14:15:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 14:15:08 GMT) Full text and rfc822 format available.

Message #59 received at 709025@bugs.debian.org (full text, mbox):

From: YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>
To: Debian Bug Tracking System <709025@bugs.debian.org>
Subject: Re: tex-common: Fail to upgrade
Date: Mon, 20 May 2013 23:09:51 +0900
Package: tex-common
Followup-For: Bug #709025

Hi,

I have the same problem. It seems tex-common is not the cause of this
problem. Downgrading tex-common does not help.
Instead, downgrading libkpathsea6 from 2013.20130516.30500-1 to
2012.20120628-4 (wheezy version) has fixed the behavior.
It seems kpathsea does no longer look for /usr/share/texmf.

--
YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>

-- System Information:
Debian Release: jessie/sid
  APT prefers proposed-updates
  APT policy: (500, 'proposed-updates'), (500, 'unstable'), (500,
'testing'), (500, 'stable'), (500, 'oldstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=ja_JP.UTF-8, LC_CTYPE=ja_JP.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages tex-common depends on:
ii  debconf [debconf-2.0]  1.5.50
ii  dpkg                   1.16.10
ii  ucf                    3.0027

tex-common recommends no packages.

Versions of packages tex-common suggests:
ii  debhelper  9.20130518

Versions of packages texlive-base depends on:
ii  debconf [debconf-2.0]  1.5.50
ii  dpkg                   1.16.10
ii  install-info           5.1.dfsg.1-3
ii  libpaper-utils         1.1.24+nmu2
ii  luatex                 0.76.0-1
ii  texlive-binaries       2012.20120628-4
ii  texlive-common         2012.20120611-5
ii  texlive-doc-base       2012.20120611-1
ii  ucf                    3.0027
ii  xdg-utils              1.1.0~rc1+git20111210-7

Versions of packages texlive-base recommends:
ii  lmodern  2.004.4-3

Versions of packages texlive-base suggests:
ii  ghostscript [postscript-viewer]  9.05~dfsg-6.3
ii  okular [postscript-viewer]       4:4.8.4-3+b1
pn  perl-tk                          <none>
pn  xpdf-reader | pdf-viewer         <none>

Versions of packages texlive-binaries depends on:
ii  dpkg            1.16.10
ii  ed              1.8-1
ii  install-info    5.1.dfsg.1-3
ii  libc6           2.17-3
ii  libfontconfig1  2.9.0-7.1
ii  libfreetype6    2.4.9-1.1
ii  libgcc1         1:4.8.0-7
ii  libgraphite3    1:2.3.1-0.2
ii  libgs9          9.05~dfsg-6.3
ii  libkpathsea6    2012.20120628-4
ii  libpng12-0      1.2.49-4
ii  libpoppler19    0.18.4-6
ii  libptexenc1     2013.20130516.30500-1
ii  libstdc++6      4.8.0-7
ii  libx11-6        2:1.5.0-1
ii  libxaw7         2:1.0.10-2
ii  libxmu6         2:1.1.1-1
ii  libxpm4         1:3.5.10-1
ii  libxt6          1:1.1.3-1
ii  perl            5.14.2-21
ii  texlive-common  2012.20120611-5
ii  zlib1g          1:1.2.8.dfsg-1

Versions of packages texlive-binaries recommends:
ii  luatex          0.76.0-1
ii  python          2.7.3-5
ii  ruby            1:1.9.3
ii  ruby1.8 [ruby]  1.8.7.358-7
ii  texlive-base    2012.20120611-5
pn  wish            <none>

-- debconf information excluded



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 14:15:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 14:15:11 GMT) Full text and rfc822 format available.

Message #64 received at 709025@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: Michael Schutte <michi@debian.org>
Cc: 709025@bugs.debian.org
Subject: Re: Bug#709025: Output of kpsewhich command
Date: Mon, 20 May 2013 23:12:57 +0900
Hi,

On Mo, 20 Mai 2013, Michael Schutte wrote:
> No, texlive-binaries is at 2012.20120628-4 here.  Since I’m completely
> unfamiliar with versioning and interrelationships of TeX packages,
> here are my installed versions for everything starting in texlive:

Ok, and tex-common and luatex?

> I have downgraded luatex and texlive-latex3 since my last mail, yet the
> problem persists.

Luatex should not have an influence on kpsewhich, the only influence
I could imagine are
	libkpathsea6
At which version is that one?

Norbert

------------------------------------------------------------------------
PREINING, Norbert                               http://www.preining.info
JAIST, Japan                                 TeX Live & Debian Developer
DSA: 0x09C5B094   fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
------------------------------------------------------------------------



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 14:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Eddy F." <edfnet-deb@yahoo.fr>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 14:18:05 GMT) Full text and rfc822 format available.

Message #69 received at 709025@bugs.debian.org (full text, mbox):

From: "Eddy F." <edfnet-deb@yahoo.fr>
To: 709025@bugs.debian.org
Subject: Re: Bug#709025: tex-common: Fail to upgrade
Date: Mon, 20 May 2013 16:14:56 +0200
Le lundi 20 mai 2013 15:47:07, Norbert Preining a écrit :
> On Mo, 20 Mai 2013, Remi Vanicat wrote:
> > updmap: Cannot find TEXMFROOT, aborting!
> 
> On Mo, 20 Mai 2013, Eddy F. wrote:
> > kpsewhich -var-value=TEXMFROOT
> > 
> > command is empty.
> 
> Hmm, please downgrade to 4.02 for the time being.

Well, it doesn't seem that easy :

su
dpkg -i pkg -i telecharge/tex-common_4.02_all.deb
[...]
Running updmap-sys. This may take some time... 
updmap-sys failed. Output has been stored in
/tmp/updmap.8bKZ6ZOw
Please include this file if you report a bug.

Sometimes, not accepting conffile updates in /etc/texmf/updmap.d
causes updmap-sys to fail.  Please check for files with extension
.dpkg-dist or .ucf-dist in this directory

(I have no /etc/texmf/updmap.d directory)


> I guess that this is a bad interaction betwen new tex-common
> and old texlive.
> 
> Which version of TeX Live (texlive-base) do you have installed?

2012.20120611-5

Version 2013.20130520-1 is available but requires uninstalling a lot 
of texlive packages so I didn't dare upgrade. 


-- 
Eddy F.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 14:27:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 14:27:09 GMT) Full text and rfc822 format available.

Message #74 received at 709025@bugs.debian.org (full text, mbox):

From: YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>
To: Debian Bug Tracking System <709025@bugs.debian.org>
Subject: Re: tex-common: Fail to upgrade
Date: Mon, 20 May 2013 23:22:41 +0900
One mistake:

On Mon, May 20, 2013 at 11:09 PM, YOSHINO Yoshihito
<yy.y.ja.jp@gmail.com> wrote:
> It seems kpathsea does no longer look for /usr/share/texmf.

Not /usr/share/texmf, but /usr/share/texlive/texmf

--
YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 14:27:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 14:27:12 GMT) Full text and rfc822 format available.

Message #79 received at 709025@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>, 709025@bugs.debian.org
Subject: Re: Bug#709025: tex-common: Fail to upgrade
Date: Mon, 20 May 2013 23:23:41 +0900
reassign 709025 libkpathsea6
retitle 709025 needs to search /u/s/texmf/web2c and break against old TL
thanks

On Mo, 20 Mai 2013, YOSHINO Yoshihito wrote:
> I have the same problem. It seems tex-common is not the cause of this
> problem. Downgrading tex-common does not help.
> Instead, downgrading libkpathsea6 from 2013.20130516.30500-1 to

Thanks, this is what I supposed.

> It seems kpathsea does no longer look for /usr/share/texmf.

Indeed ...

reassigning, and rebuilding ...


Norbert

------------------------------------------------------------------------
PREINING, Norbert                               http://www.preining.info
JAIST, Japan                                 TeX Live & Debian Developer
DSA: 0x09C5B094   fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
------------------------------------------------------------------------



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package tex-common. (Mon, 20 May 2013 14:27:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 14:27:15 GMT) Full text and rfc822 format available.

Message #84 received at 709025@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: "Eddy F." <edfnet-deb@yahoo.fr>, 709025@bugs.debian.org
Subject: Re: Bug#709025: tex-common: Fail to upgrade
Date: Mon, 20 May 2013 23:24:29 +0900
On Mo, 20 Mai 2013, Eddy F. wrote:
> dpkg -i pkg -i telecharge/tex-common_4.02_all.deb
> [...]
> Running updmap-sys. This may take some time... 
> updmap-sys failed. Output has been stored in
> /tmp/updmap.8bKZ6ZOw
> Please include this file if you report a bug.

  ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
???

Norbert

------------------------------------------------------------------------
PREINING, Norbert                               http://www.preining.info
JAIST, Japan                                 TeX Live & Debian Developer
DSA: 0x09C5B094   fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
------------------------------------------------------------------------



Bug reassigned from package 'tex-common' to 'libkpathsea6'. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Mon, 20 May 2013 14:27:18 GMT) Full text and rfc822 format available.

No longer marked as found in versions tex-common/4.03. Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Mon, 20 May 2013 14:27:19 GMT) Full text and rfc822 format available.

Changed Bug title to 'needs to search /u/s/texmf/web2c and break against old TL' from 'tex-common: Fail to upgrade' Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Mon, 20 May 2013 14:27:20 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package libkpathsea6. (Mon, 20 May 2013 14:30:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Schutte <michi@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 14:30:07 GMT) Full text and rfc822 format available.

Message #95 received at 709025@bugs.debian.org (full text, mbox):

From: Michael Schutte <michi@debian.org>
To: Norbert Preining <preining@logic.at>
Cc: 709025@bugs.debian.org
Subject: Re: Bug#709025: Output of kpsewhich command
Date: Mon, 20 May 2013 16:26:42 +0200
Hey,

On Mon, May 20, 2013 at 11:12:57PM +0900, Norbert Preining wrote:
> On Mo, 20 Mai 2013, Michael Schutte wrote:
> > No, texlive-binaries is at 2012.20120628-4 here.  Since I’m completely
> > unfamiliar with versioning and interrelationships of TeX packages,
> > here are my installed versions for everything starting in texlive:
> 
> Ok, and tex-common and luatex?

luatex 0.70.1.20120524-3
tex-common 4.02

> > I have downgraded luatex and texlive-latex3 since my last mail, yet the
> > problem persists.
> 
> Luatex should not have an influence on kpsewhich, the only influence
> I could imagine are
> 	libkpathsea6
> At which version is that one?

Ah, there we go.  This was at 2013.20130516.30500-1.  A downgrade back
to 2012.20120628-4 indeed makes things work again.

Best,
Michael



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package libkpathsea6. (Mon, 20 May 2013 14:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Rémi Vanicat <vanicat@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 14:33:04 GMT) Full text and rfc822 format available.

Message #100 received at 709025@bugs.debian.org (full text, mbox):

From: Rémi Vanicat <vanicat@debian.org>
To: Norbert Preining <preining@logic.at>
Cc: Remi Vanicat <vanicat@debian.org>, 709025@bugs.debian.org, "Eddy F." <edfnet-deb@yahoo.fr>
Subject: Re: Bug#709025: tex-common: Fail to upgrade
Date: Mon, 20 May 2013 16:32:08 +0200
Norbert Preining <preining@logic.at> writes:

> On Mo, 20 Mai 2013, Remi Vanicat wrote:
>> updmap: Cannot find TEXMFROOT, aborting!
>
> On Mo, 20 Mai 2013, Eddy F. wrote:
>> kpsewhich -var-value=TEXMFROOT
>> 
>> command is empty.
>
> Hmm, please downgrade to 4.02 for the time being.
> I guess that this is a bad interaction betwen new tex-common
> and old texlive.
>
> Which version of TeX Live (texlive-base) do you have installed?

I can confirm that. I've forced upgrading texlive to the last version
(removing texlive-lang-french) and the installation work (now I NEED to
find the newer version of texlive-lang-french... Hope is it won't stay
into news and byhand queue to long).

On my other box, downgrading tex-common to 4.02, but this doesn't solve
the problem: tex-common 4.02 fail to configure, even if it was there.

teylive-base is 2012.20120611-5 on this computer.
-- 
Rémi Vanicat



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package libkpathsea6. (Mon, 20 May 2013 14:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 14:39:04 GMT) Full text and rfc822 format available.

Message #105 received at 709025@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: Rémi Vanicat <vanicat@debian.org>
Cc: 709025@bugs.debian.org, "Eddy F." <edfnet-deb@yahoo.fr>
Subject: Re: Bug#709025: tex-common: Fail to upgrade
Date: Mon, 20 May 2013 23:34:40 +0900
On Mo, 20 Mai 2013, Rémi Vanicat wrote:
> I can confirm that. I've forced upgrading texlive to the last version
> (removing texlive-lang-french) and the installation work (now I NEED to
> find the newer version of texlive-lang-french... Hope is it won't stay
> into news and byhand queue to long).

deb http://people.debian.org/~preining/TeX/ tl2013/

Norbert

------------------------------------------------------------------------
PREINING, Norbert                               http://www.preining.info
JAIST, Japan                                 TeX Live & Debian Developer
DSA: 0x09C5B094   fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
------------------------------------------------------------------------



Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package libkpathsea6. (Mon, 20 May 2013 14:45:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Norbert Preining <preining@logic.at>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 14:45:09 GMT) Full text and rfc822 format available.

Message #110 received at 709025@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@logic.at>
To: YOSHINO Yoshihito <yy.y.ja.jp@gmail.com>, 709025@bugs.debian.org
Subject: Re: Bug#709025: tex-common: Fail to upgrade
Date: Mon, 20 May 2013 23:42:02 +0900
On Mo, 20 Mai 2013, Norbert Preining wrote:
> reassigning, and rebuilding ...

Unfortunately sid is currently hosed and texlive-bin not buildable,
since the dependencies force both libtiff4 and libtiff5 to be installed,
which does not work.

Bottom line ... all work has to wait, and I recommend *EVERYONE* not
to update anything TeX related, or updated *EVERYTHING* by
adding
	deb http://people.debian.org/~preining/TeX/ tl2013/
otherwise you have a broken system.

I will try in a few days in the hope that libtiff status is getting
better.

Norbert

------------------------------------------------------------------------
PREINING, Norbert                               http://www.preining.info
JAIST, Japan                                 TeX Live & Debian Developer
DSA: 0x09C5B094   fp: 14DF 2E6C 0307 BE6D AD76  A9C0 D2BF 4AA3 09C5 B094
------------------------------------------------------------------------



Merged 709025 709076 Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Mon, 20 May 2013 16:30:37 GMT) Full text and rfc822 format available.

Added indication that 709025 affects tex-common Request was from Joachim Breitner <nomeata@debian.org> to control@bugs.debian.org. (Mon, 20 May 2013 16:31:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian TeX Maintainers <debian-tex-maint@lists.debian.org>:
Bug#709025; Package libkpathsea6. (Mon, 20 May 2013 21:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Modestas Vainius <modax@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian TeX Maintainers <debian-tex-maint@lists.debian.org>. (Mon, 20 May 2013 21:30:04 GMT) Full text and rfc822 format available.

Message #119 received at 709025@bugs.debian.org (full text, mbox):

From: Modestas Vainius <modax@debian.org>
To: Norbert Preining <preining@logic.at>
Cc: 709025@bugs.debian.org
Subject: How is this bug non-serious?
Date: Tue, 21 May 2013 00:03:16 +0300
[Message part 1 (text/plain, inline)]
Control: severity -1 serious

Hello,

a failing upgrade is a serious bug. What is more, it breaks other packages. 
Please do not downplay bug's severity.

-- 
Modestas Vainius <modax@debian.org>
[signature.asc (application/pgp-signature, inline)]

Severity set to 'serious' from 'important' Request was from Modestas Vainius <modax@debian.org> to 709025-submit@bugs.debian.org. (Mon, 20 May 2013 21:30:04 GMT) Full text and rfc822 format available.

Merged 709025 709076 709094 Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Tue, 21 May 2013 01:54:14 GMT) Full text and rfc822 format available.

Reply sent to Norbert Preining <preining@debian.org>:
You have taken responsibility. (Tue, 21 May 2013 03:15:10 GMT) Full text and rfc822 format available.

Notification sent to Remi Vanicat <vanicat@debian.org>:
Bug acknowledged by developer. (Tue, 21 May 2013 03:15:10 GMT) Full text and rfc822 format available.

Message #128 received at 709025-close@bugs.debian.org (full text, mbox):

From: Norbert Preining <preining@debian.org>
To: 709025-close@bugs.debian.org
Subject: Bug#709025: fixed in texlive-bin 2013.20130521.30601-1
Date: Tue, 21 May 2013 03:10:36 +0000
Source: texlive-bin
Source-Version: 2013.20130521.30601-1

We believe that the bug you reported is fixed in the latest version of
texlive-bin, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709025@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Norbert Preining <preining@debian.org> (supplier of updated texlive-bin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 21 May 2013 11:14:15 +0900
Source: texlive-bin
Binary: texlive-binaries libkpathsea6 libkpathsea-dev libptexenc1 libptexenc-dev
Architecture: source amd64
Version: 2013.20130521.30601-1
Distribution: unstable
Urgency: low
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Changed-By: Norbert Preining <preining@debian.org>
Description: 
 libkpathsea-dev - TeX Live: path search library for TeX (development part)
 libkpathsea6 - TeX Live: path search library for TeX (runtime part)
 libptexenc-dev - TeX Live: ptex encoding library (development part)
 libptexenc1 - TeX Live: pTeX encoding library
 texlive-binaries - Binaries for TeX Live
Closes: 709025
Changes: 
 texlive-bin (2013.20130521.30601-1) unstable; urgency=low
 .
   * break against old TeX Live and update search path (Closes: #709025)
   * reenable in-tree libgd usage: after the libtiff4 vs libtiff5 chaos
     has been fixed (in libgd?) it will be disabled again
Checksums-Sha1: 
 e28435613fd071538c999bf9b5de19d8b8d03657 1912 texlive-bin_2013.20130521.30601-1.dsc
 4b5f2bcb12fbc73c515d0ca93fc061ae8094b66d 44279752 texlive-bin_2013.20130521.30601.orig.tar.xz
 532e7ec2df04325de47f61b70fce548b83601f24 67574 texlive-bin_2013.20130521.30601-1.debian.tar.gz
 8fae5cd2e1ceb46d26a6c9c35a3f4e9ec61845c5 20436846 texlive-binaries_2013.20130521.30601-1_amd64.deb
 94e40df67fd029358406b8b2a473dba2a6655a3c 165062 libkpathsea6_2013.20130521.30601-1_amd64.deb
 9e7d4af8e31c84bd8dfded1f7c2932c4774a52c2 193166 libkpathsea-dev_2013.20130521.30601-1_amd64.deb
 dbdaf51f00ad62423c07c44fb8b0992c8a3a1fd6 56404 libptexenc1_2013.20130521.30601-1_amd64.deb
 9dcfea051c7354eaebf9592f7dcf935e0103b237 55838 libptexenc-dev_2013.20130521.30601-1_amd64.deb
Checksums-Sha256: 
 7a892a29969ba040d7082767ad2e7c4932e304ed94eac8284f25882a62323ece 1912 texlive-bin_2013.20130521.30601-1.dsc
 521eb925b1b44461525f378b3823156a2f8712480f5a5336c8464558a5348593 44279752 texlive-bin_2013.20130521.30601.orig.tar.xz
 47cfce81cab54aee4951293607b4c2d9fcdaf7196d3c19a573b73c4a783d77cd 67574 texlive-bin_2013.20130521.30601-1.debian.tar.gz
 5359fd0e00191e6b9da7772bcfc5dc1405619dba321feace81a980dc3ffae4a9 20436846 texlive-binaries_2013.20130521.30601-1_amd64.deb
 b36c94be3dabc184faab7c86085b7a18256aab2645d9a128c8fbfca413a8cda1 165062 libkpathsea6_2013.20130521.30601-1_amd64.deb
 98d2146b066d557b18416f6a5ffa03473de1d7d507d76413e672d3ec7da43b48 193166 libkpathsea-dev_2013.20130521.30601-1_amd64.deb
 ea6c48e6e8df790dde596d2b3e2dc934818182c3e0a74bb67932b43a757e99c0 56404 libptexenc1_2013.20130521.30601-1_amd64.deb
 fdc3fa8d11cd292c81c82210ddcff4e13707ed2e4e2c44dcddce91cbcb75002c 55838 libptexenc-dev_2013.20130521.30601-1_amd64.deb
Files: 
 a2ba050a82e1e7ddeb0669b443910094 1912 tex optional texlive-bin_2013.20130521.30601-1.dsc
 1be82b2286a4dc649ac9f8e09636b043 44279752 tex optional texlive-bin_2013.20130521.30601.orig.tar.xz
 318c98f8259484d4433da8f40c72fa68 67574 tex optional texlive-bin_2013.20130521.30601-1.debian.tar.gz
 f1771ca01c0f012c927724f16403ec45 20436846 tex optional texlive-binaries_2013.20130521.30601-1_amd64.deb
 ebef65199a283b660b2124acafeef800 165062 libs optional libkpathsea6_2013.20130521.30601-1_amd64.deb
 8bc2831088a181c151534a286999343a 193166 libdevel optional libkpathsea-dev_2013.20130521.30601-1_amd64.deb
 00ab501f82789df5988db8535c0a39ec 56404 libs optional libptexenc1_2013.20130521.30601-1_amd64.deb
 4e43448d8b7548f4d1a2fb1d81706980 55838 libdevel optional libptexenc-dev_2013.20130521.30601-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGa3+0ACgkQ0r9KownFsJTujwCgiNfy8kvp/9g2cxjDaVdxFDzi
lM4An3XfuHUUYn9zVjcpFjqgoRGmIoIF
=mYAv
-----END PGP SIGNATURE-----




Reply sent to Norbert Preining <preining@debian.org>:
You have taken responsibility. (Tue, 21 May 2013 03:15:11 GMT) Full text and rfc822 format available.

Notification sent to Joachim Breitner <nomeata@debian.org>:
Bug acknowledged by developer. (Tue, 21 May 2013 03:15:11 GMT) Full text and rfc822 format available.

Reply sent to Norbert Preining <preining@debian.org>:
You have taken responsibility. (Tue, 21 May 2013 03:15:12 GMT) Full text and rfc822 format available.

Notification sent to Michael Biebl <biebl@debian.org>:
Bug acknowledged by developer. (Tue, 21 May 2013 03:15:12 GMT) Full text and rfc822 format available.

Merged 709025 709076 709094 709142 Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Tue, 21 May 2013 07:57:15 GMT) Full text and rfc822 format available.

Merged 709025 709076 709094 709142 709159 Request was from Norbert Preining <preining@logic.at> to control@bugs.debian.org. (Tue, 21 May 2013 09:21:29 GMT) Full text and rfc822 format available.

Added tag(s) sid and jessie. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Mon, 03 Jun 2013 18:33:18 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:33:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:19:52 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.